.contact .img-contact-insight{
	margin: 0 auto;
}
.title-contact-insight{
	color: #e68228;
	font-size: 40px;
}
.btn-buzzmetrics-contact-insight,
.btn-buzzmetrics-contact-insight:hover,
.btn-buzzmetrics-contact-insight:active,
.btn-buzzmetrics-contact-insight:focus{
	background-color: #e68228;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	padding: 10px 15px;
	display: inline-block;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.contact .items-contact-insight:first-child{
	border-right: 1px solid #f0f0f0;
}
.contact-insight-template{
	padding-bottom: 60px;
}
.items-contact-insight p{
	font-weight: normal;
}
.items-contact-insight p{
	font-family: "Roboto",sans-serif;
    text-align: center;
    font-weight: 100;
    font-size: 24px;
}
.other-cat-tags .main-title{
	padding-bottom: 40px;
}
.timeline {
	list-style: none;
}
.month-list{
	display: none;
}

.month-select a.active{
	color: red;
}
.scroll-type li.active{
	color: red;
}

.header-campaign .dis-none{
	display: none;
}

.slider-nav-thumbnails .slick-track{
	width: 100% !important;
}
.slider-nav-thumbnails .slick-track .slick-slide{
	width: 33.33% !important;
}
.slider-campaign .disable{
	cursor: not-allowed;
}
.slider-events .disable{
	cursor: not-allowed;
}
.slider-influencer .disable{
	cursor: not-allowed;
}
.month-list-events{
	display: none;
}
.month-list-influencers{
	display: none;
}
.content-detail .detail-bg{
	height: 700px !important;
}
.text-slider-header{
	color: #fff;
	text-align: left;
	font-weight: 100;
}
.description .gray-full-screen{
	font-weight: bold;
}
.year_active , .yearPopupActive{
    font-size: 36px;
    font-weight: 300;
    line-height: 39px;
    cursor: pointer;
}
.main-title-big h2{
	font-size: 40px;
}
@media (max-width: 992px){
	.main-title-big h2{
		font-size: 20px;
	}
}
.vision-mission .items table td{
	padding-bottom: 15px;
}
.vision-mission .items table tr td:first-child{
	width: 40%;
}
select[name="how_you_find_us"] option{
	font-size: 14px;
	color: #000;
}
.no-touch #social #cd-vertical-nav{
	z-index: 999;
}
.tryAgain{
	cursor: pointer;
}
.frmLogin section.is_active{
	display: block;
}
.frmLogin section{
	display: none;
}
header .options-right-top li.languages a{
	line-height:30px !important;
}
header .options-right-top li ul li a{
	margin-top: -6px;
}

.online-gov img{
	margin-top: 100px;
}
@media only screen and (max-width: 1024px){
	.online-gov img{
		margin-top: 30px;
		margin-left: 0px;
	}	
}